/******************/
/*     SITE       */
/******************/
.container
{
	max-width:100%;
}
.MenuV
{
    list-style: none;
    float: left;    
}
.MenuH
{
	left: 0px;
    width: 100%;
    height: 80px;
    display: inline-table;
    text-align: center;
    background-color: #3c8dbc; 
    *border-radius: 10px;    
}
.MenuH ul li 
{ 
    margin: 0px 0px 0px 0px;    
    display: inline;
}
.MenuH ul li a 
{
    margin: 5px 0px 0px 0px; 
    padding: 2px 8px;
    display: inline-block;    
    *background-color: #000;
    color: #FFF;
    text-decoration: none;
    font-size: 12px;
    font-family: Arial;
}
.MenuH li a:hover 
{
    border-bottom: 3px solid #C8C8C8;    
}

/* class for site */
.BoxHeader 
{
    background-color: #3c8dbc;
    margin-top: 20px;
    padding: 15px;
    *border-radius: 10px;    
    bottom: 0px;
    color: #FFF;
}
.BoxSubHeader 
{
    background-color: #4c9dcc;
    margin-top: 20px;
    padding: 5px;
    *border-radius: 10px;    
    bottom: 0px;
    color: #FFF;
}
.BoxText 
{
    background-color: rgba(200, 200, 200, 0.50);
    padding: 20px;
    *border-radius: 10px;    
    bottom: 0px;
}
.Footer 
{
    *float: left;
    margin-top: 10px;
    padding: 20px 30px 30px 30px;
    background-color: #3c8dbc;
    *border-radius: 10px;
    height: 60px;
    width: 100%;
    position: relative;
    display: inline-flex;
    font-size: 13px;
}
.Video {
  align-items: center;
  display: flex;
  margin-top: 10px;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}


/* view - image text component for site */
.view {
    margin: 10px;
    float: left;
    border: 10px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
    *background: #fff url(../images/bgimg.jpg) no-repeat center center
}
.view .mask, .view .content {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative
}
.view h2 {
    font-family: Impact;
    color: #000;
    text-align: center;
    position: relative;
    font-size: 24px;
    font-weight: bold;
    padding: 10px;
    background: transparent;
    margin: 0 0 0 0
}
.view p {
    font-family: Arial;
    font-size: 20px;
    position: relative;
    color: #555;
    padding: 10px 20px 10px 10px;
    text-align: center
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #FFF;
    box-shadow: 0 0 1px #000
}
.view a.info:hover {
    box-shadow: 0 0 5px #000
}

.view-first img {
    transition: all 0.2s linear;
}
.view-first .mask {
    opacity: 0;
    background-color: rgba(219,127,8, 0.7);
    transition: all 0.4s ease-in-out;
}
.view-first h2 {
    transform: translateY(-100px);
    opacity: 0;
    transition: all 0.2s ease-in-out;
}
.view-first p {
    transform: translateY(100px);
    opacity: 0;
    transition: all 0.2s linear;
}
.view-first a.info{
    opacity: 0;
    transition: all 0.2s ease-in-out;
}
.view-second img {
   -webkit-transition: all 0.2s ease-in;
   -moz-transition: all 0.2s ease-in;
   -o-transition: all 0.2s ease-in;
   -ms-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
}
.view-second .mask {
   background-color: rgba(255, 255, 255, 0.80);
   width: 1000px;
   height: 1000px;
   padding: 60px;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translate(265px, 145px) rotate(45deg);
   -moz-transform: translate(265px, 145px) rotate(45deg);
   -o-transform: translate(265px, 145px) rotate(45deg);
   -ms-transform: translate(265px, 145px) rotate(45deg);
   transform: translate(265px, 145px) rotate(45deg);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-second h2 {
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   background: transparent;
   margin: 20px 40px 0px 40px;
   -webkit-transform: translate(200px, -200px);
   -moz-transform: translate(200px, -200px);
   -o-transform: translate(200px, -200px);
   -ms-transform: translate(200px, -200px);
   transform: translate(200px, -200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-second p {
   -webkit-transform: translate(-1000px, 200px);
   -moz-transform: translate(-1000px, 200px);
   -o-transform: translate(-1000px, 200px);
   -ms-transform: translate(-1000px, 200px);
   transform: translate(-1000px, 200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-second a.info {
   -webkit-transform: translate(0px, 100px);
   -moz-transform: translate(0px, 100px);
   -o-transform: translate(0px, 100px);
   -ms-transform: translate(0px, 100px);
   transform: translate(0px, 100px);
   -webkit-transition: all 0.2s 0.1s ease-in-out;
   -moz-transition: all 0.2s 0.1s ease-in-out;
   -o-transition: all 0.2s 0.1s ease-in-out;
   -ms-transition: all 0.2s 0.1s ease-in-out;
   transition: all 0.2s 0.1s ease-in-out;
}
.view-second:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translate(-80px, -125px) rotate(45deg);
   -moz-transform: translate(-80px, -125px) rotate(45deg);
   -o-transform: translate(-80px, -125px) rotate(45deg);
   -ms-transform: translate(-80px, -125px) rotate(45deg);
   transform: translate(-80px, -125px) rotate(45deg);
}
.view-second:hover h2 {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
}
.view-second:hover p {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}
.view-second:hover a.info {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}
